can't join server -1 reply

Please wait...

-LoD-AA-lurker

I want to be like the Admins

50 XP

29th June 2003

0 Uploads

218 Posts

0 Threads

#1 15 years ago

when I try to join the jk2files.com server a message thingy says that server uses protocol version 16....how do I solve that problem so I can play on the server?




XephiroS

I'm too cool to Post

50 XP

13th June 2003

0 Uploads

9 Posts

0 Threads

#2 15 years ago

I have the same problem when I try to play with my bro over Network :(

Anyone know how to fix it?




XephiroS

I'm too cool to Post

50 XP

13th June 2003

0 Uploads

9 Posts

0 Threads

#3 15 years ago

I figured it out , You need the Same version as them 1.04 i think